* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Public Sans', sans-serif;
    font-size: 18px;
    margin-right:0;
}

.container {
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    background-color:white;
    align-items: center;
    height: 10vh;
}
ul {
    display:flex;
    height:6Vh;
    list-style-type:none;
    }
   li {
    margin-left:10px;
    float:left;
    }
   ul li a {
    
    float:left;   
    width:75px;
    text-decoration:none;
    text-align:center;
    padding:10px;
   }
a {
    font-family: sans-serif;
    color: grey;
}
li:hover {
    display:inline-block;
        color: black;
        border-bottom: solid 4px hsl(192, 70%, 51%);
    
}
.container2 {
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    background-color: hsl(0, 0%, 98%);
    align-items: center;
    height: 60vh;
}
.container3 {
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    background-color:hsl(220, 16%, 96%);
    align-items: center;
    height: 60vh;
}
.container4 {
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    background-color: hsl(0, 0%, 98%);
    align-items: center;
    height: 60vh;
}
.container5 {
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    background-color:hsl(233, 26%, 24%);
    align-items: center;
    height: 25vh;
}
.bouton {
    font-family: 'Public Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    background: linear-gradient(to right, hsl(136, 65%, 51%), hsl(192, 70%, 51%));
    color: #ffffff;
    border: none;
    border-radius: 50px;
    padding: 15px 30px;
    cursor: pointer;
  }
.bouton:hover{
    background: linear-gradient(to right, hsl(136, 69%, 70%),hsl(192, 70%, 51%));
  }

  .bouton1 {
    font-family: 'Public Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    background: linear-gradient(to right, hsl(136, 65%, 51%), hsl(192, 70%, 51%));
    color: #ffffff;
    border: none;
    border-radius: 50px;
    padding: 15px 30px;
    cursor: pointer;
  }
.bouton1:hover{
    background: linear-gradient(to right, hsl(136, 69%, 70%),hsl(192, 70%, 51%));
  }

  h1 {
    color: hsl(233, 26%, 24%);
    font-weight: 300;
  }

.logos img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.logos img:hover {
	-webkit-transform: scale(1.3);
    transform: scale(1.3);
    z-index: 1000;
    position: relative;

}
.logos {
    display:flex;
    flex-direction:row;
    justify-content:space-between;
}

h4 {
    font-size:35px;
    color:hsl(233, 26%, 24%);
}
p{
   font-size:15px;
}

.box1 {
    display:flex;
    flex-direction:column;
    justify-content: space-around;

}

.box3 {
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    margin-right: 2vh;
}

.box4 {
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    margin-right: 2vh;

}

.box5 {
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    margin-right: 2vh;
}

.box6 {
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    margin-right: 2vh;
}

.box10 {
    display:flex;
    flex-direction:column;
    justify-content:space-between;

}

.box7 {
    display:flex;
    flex-direction:column;
    justify-content:space-between;

}

.box8 {
    display:flex;
    flex-direction:column;
    justify-content:space-between;

}

.box9 {
    display:flex;
    flex-direction:column;
    justify-content:space-between;

}

h2 {
    color:hsl(233, 26%, 24%);
}

.box11 {
    display:flex;
    flex-direction:column;
    justify-content:space-between;

}

.box12 {
    display:flex;
    flex-direction:column;
    justify-content:space-between;

}

.box13 {

    display:flex;
    flex-direction:column;
    justify-content:space-between;
}

.box14 {
    display:flex;
    flex-direction:column;
    justify-content:space-between;

}

.authors {
    margin-left:4.2vh;
    font-size:12px;
    margin-top:2vh;
}

.title {
    margin-left:4.2vh;
    font-size:18px;
    margin-top:2vh;
}

.titre {
    text-decoration:none;
}

.titre:hover {
    color:hsl(136, 65%, 51%);
}

.footer {
    text-decoration:none;
    color: white;
}

.footer:hover {
    color:hsl(136, 65%, 51%);
}

#menu-deroulant {
    display:none;
}

@media (min-width: 375px) and (max-width: 1440px) {

    body {
        font-family: 'Public Sans', sans-serif;
        font-size: 18px;
        margin-right:0;
    }
    
    .bouton1 {
        display:none;
    }

    .menu-link {
        display: none;
    }
    
    .container {
        display:flex;
        flex-direction:row;
        justify-content: space-between;
        background-color:white;
        align-items: center;
        height: 10vh;
    }
    ul {
        display:flex;
        height:6Vh;
        list-style-type:none;
        }
       li {
        margin-left:10px;
        float:left;
        }
       ul li a {
        
        float:left;   
        width:75px;
        text-decoration:none;
        text-align:center;
        padding:10px;
       }
    a {
        font-family: sans-serif;
        color: grey;
    }
    li:hover {
        display:inline-block;
            color: black;
            border-bottom: solid 4px hsl(192, 70%, 51%);
        
    }
    .container2 {
        display:flex;
        flex-direction:row;
        justify-content: space-between;
        background-color: hsl(0, 0%, 98%);
        align-items: center;
        height: 60vh;
    }
    .container3 {
        display:flex;
        flex-direction:row;
        justify-content: space-between;
        background-color:hsl(220, 16%, 96%);
        align-items: center;
        height: 60vh;
    }
    .container4 {
        display:flex;
        flex-direction:row;
        justify-content: space-between;
        background-color: hsl(0, 0%, 98%);
        align-items: center;
        height: 60vh;
    }
    .container5 {
        display:flex;
        flex-direction:row;
        justify-content: space-between;
        background-color:hsl(233, 26%, 24%);
        align-items: center;
        height: 25vh;
    }
    button {
        font-family: 'Public Sans', sans-serif;
        font-size: 16px;
        font-weight: 700;
        background: linear-gradient(to right, hsl(136, 65%, 51%), hsl(192, 70%, 51%));
        color: #ffffff;
        border: none;
        border-radius: 50px;
        padding: 15px 30px;
        cursor: pointer;
      }
    .button:hover{
        background: linear-gradient(to right, hsl(136, 69%, 70%),hsl(192, 70%, 51%));
      }
    
      h1 {
        color: hsl(233, 26%, 24%);
        font-weight: 300;
      }
    
    .logos img {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
    }
    .logos img:hover {
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
        z-index: 1000;
        position: relative;
    
    }
    .logos {
        display:flex;
        flex-direction:row;
        justify-content:space-between;
    }
    
    h4 {
        font-size:35px;
        color:hsl(233, 26%, 24%);
    }
    p{
       font-size:15px;
    }
    
    .box1 {
        display:flex;
        flex-direction:column;
        justify-content: space-around;
    
    }
    
    .box3 {
        display:flex;
        flex-direction:column;
        justify-content:space-between;
        margin-right: 2vh;
    }
    
    .box4 {
        display:flex;
        flex-direction:column;
        justify-content:space-between;
        margin-right: 2vh;
    
    }
    
    .box5 {
        display:flex;
        flex-direction:column;
        justify-content:space-between;
        margin-right: 2vh;
    }
    
    .box6 {
        display:flex;
        flex-direction:column;
        justify-content:space-between;
        margin-right: 2vh;
    }
    
    .box10 {
        display:flex;
        flex-direction:column;
        justify-content:space-between;
    
    }
    
    .box7 {
        display:flex;
        flex-direction:column;
        justify-content:space-between;
    
    }
    
    .box8 {
        display:flex;
        flex-direction:column;
        justify-content:space-between;
    
    }
    
    .box9 {
        display:flex;
        flex-direction:column;
        justify-content:space-between;
    
    }
    
    h2 {
        color:hsl(233, 26%, 24%);
    }
    
    .box11 {
        display:flex;
        flex-direction:column;
        justify-content:space-between;
    
    }
    
    .box12 {
        display:flex;
        flex-direction:column;
        justify-content:space-between;
    
    }
    
    .box13 {
    
        display:flex;
        flex-direction:column;
        justify-content:space-between;
    }
    
    .box14 {
        display:flex;
        flex-direction:column;
        justify-content:space-between;
    
    }
    
    .authors {
        margin-left:4.2vh;
        font-size:12px;
        margin-top:2vh;
    }
    
    .title {
        margin-left:4.2vh;
        font-size:18px;
        margin-top:2vh;
    }
    
    .titre {
        text-decoration:none;
    }
    
    .titre:hover {
        color:hsl(136, 65%, 51%);
    }
    
    .footer {
        text-decoration:none;
        color: white;
    }
    
    .footer:hover {
        color:hsl(136, 65%, 51%);
    }

    #menu-deroulant, #menu-deroulant ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }
    #menu-deroulant {
        text-align: center;
    }
    #menu-deroulant li {
        display: inline-block;
    }
    #menu-deroulant ul li {
        display: inherit;
    }
    #menu-deroulant a {
        text-decoration: none;
        display: block;
        color:#000;
    }
    #menu-deroulant ul {
        position: absolute;
        left: -999em;
        text-align: left;
        z-index: 1000;
    }
    #menu-deroulant li:hover ul {
        left: auto;
}
}